@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :excellence.css
 author     :Ability Consultant
=================================================================== */
/* -----------------------------------------------------------
	各ページ専用指定 
----------------------------------------------------------- */
.excellence #page {
	padding-top: 0 !important;
}
body{
}
.con_intro {
  margin: 0 0 20px 0;
  padding: 0 10px 20px 10px;
  background: #fff;
}
div{
  text-align: center;
}
#contents{
  padding: 0;
  border-top: solid 1px #e1e1e1;
  margin: 0 auto;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear{
	clear: both;
}
/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
.wrp_main{
	width: 100%;
	overflow: hidden;
}
.logo_ta img{
	width:90%;
}
/*----------------------------------------------------
	.intro
		イントロ
----------------------------------------------------*/
.intro{
	margin: 0 15px;
}
.btn_exc {
    width: 98%;
    text-align: center;
    margin: 12% auto;
}
.gr{
	color: #16b087;
}
.bg{
	color: #fff;
	background-color: #16b087;
	padding: 0 3px;
}
.wrp_main .intro h2{
	font-size: 260%;
	font-weight: normal;
	display: block;
	padding: 20px 0;
	line-height: 1em;
}
.txt_intro{
	font-size: 120%;
	line-height: 1.5em;
	padding-top: 20px;
}
.intro h2 .txt_title{
	font-size: 50%;
	line-height: 0.5em;

}

/*----------------------------------------------------
	.con_contents
		コンテンツ
----------------------------------------------------*/
.con_contents{
	width: 100%;
	background-color: #16b087;
	padding: 2%;
}
.box_contents .mura .con_mura{
	width: 95%;
	background-color: #fff;
	display: inline-block;
}
.txt_pf{
	font-size: 80%;
	color: #fff;
	background-color: #16b087;
	display: inline;
	padding: 2px 7px 1px;
	margin-bottom: 2px;
	vertical-align: middle;
}
h3 span{
	border: none;
}
h3 {
	font-size: 165%;
	color:#16b087;
	background-color: #fff;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 0;
	vertical-align: middle;
}
h4{
	color: #16b087;
}
.box_mura{
	padding: 10px;
	position: relative;
}
.right{
	text-align: center;
	max-width: 150px;
	width: 40%;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}
.left{
	width: 50%;
	text-align: left;
}
.left img{
	display: inline-block;
}
.con_mura{
	border-top: solid 40px #16b087;
}
.last_con_mura{
	border-bottom: solid 40px #16b087;
}
.TA_excellent img{
	display: block;
	width: 50%;
}
#CDSWIDEXC{
	margin: 0 !important;
	width: 99% !important;
	max-width: 150px !important;
	font-size: 75% !important;
}
.bravoText {
	font-size: 150% !important;
}
.ic_crown img{
	width: 18%;
}
.btn_link{
    display: inline-block;
	margin: 10px 0 20px 0;
    width:70%;
    border: solid 1px #16b087;
    font-size: 18px;
}
.btn_link a{
	color: #16b087;
	display: inline-block;
	width: 100%;
    padding: 2%;
}


/*----------------------------------------------------
	.tripadvisor
		トリップアドバイザー
----------------------------------------------------*/
.con_tripadvisor{
	text-align: center;
    border: solid 3px #16b087;
    padding: 3em 1em;
    width: 90%;
    margin: 40px auto;
	font-size: 120%;
    color: #686868;

}
.title{
	display: inline-block;
	border-bottom: solid 3px #16b087;
	margin-bottom: 33px;
	padding-bottom: 3px;
}
.con_tripadvisor p:last-child{
	padding-top: 35px;
}
footer{
	margin-top: 0 !important;
}